body{background: #FBFBFB;overflow-y: scroll;line-height:1.5;font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",Arial,sans-serif;color: #333;    font-size: 14px;}
.clear{clear:both; width:0px; height:0px;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:underline; color:#028ADA;}
a_uline{text-decoration:underline;}
body, div, dl, dt, dd, ul, ol, li, 
h1, h2, h3, h4, h5, h6, pre, code, 
form, fieldset, legend, input, button, 
textarea, p, blockquote, th, td{margin:0; padding:0;}
fieldset, img{border:0;}

:focus{outline:0}
address, caption, cite, code, dfn, 
em, strong, th, var, optgroup{font-style:normal; font-weight:normal;}

h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
abbr, acronym{border:0; font-variant:normal;}

input, button, textarea, 
select, optgroup, option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
code, kbd, samp, tt 
font-size:100%}

input, button, textarea, select{*font-size:100%}
ol, ul{list-style:none;}

table{border-collapse:collapse; border-spacing:0}
caption, th{text-align:left;}
sup, sub{font-size:100%; vertical-align:baseline;}

#wrap{}

#header{  margin:0 auto;background: white;}
.headad{width:1050px;height: 0px; overflow:hidden; margin:0px auto; background: white;  padding: 4px 2px;text-align: center;}
.headad_play{width:1050px;overflow:hidden; margin:0px auto; background: white;  padding: 5px 2px 0;text-align: center;}
.headad_l{width:728px; float:left; margin-top:-150px; height:90px;}
.headad_l{width:728px; float:left; margin-top:0px\9; height:90px;}

.headad_r{width:244px; float:right;}

#top{ height:24px; overflow:hidden;width: 1050px;margin: 0 auto; padding: 0 2px;}
#top .note{float:left; width:486px; height:28px; line-height:28px; color:#000; text-indent:60px; overflow:hidden; margin-left:10px}
#top .note em{color:#e22160; font-family:Verdana; font-weight:bold; font-size:11px; margin:0 2px;}
#top .a_link{float:right; height:28px; line-height:28px; overflow:hidden; background:url(top_line.gif) no-repeat center center;}
#top .a_link .a_home{background: url(top_ico.gif) -2px -1px no-repeat;padding-left:18px;margin-right:10px;}
#top .a_link .a_clo{background: url(top_ico.gif) -2px -20px no-repeat;padding-left:18px;margin-right:10px;}
#top .a_link .a_remark{background: url(top_ico.gif) -2px -39px no-repeat;padding-left:18px;margin-right:10px;}
#top .a_link .a_help{background:url(ico_help.gif) no-repeat; padding-left:18px;}
#top .a_link .a_weibo{background: url(top_ico.gif) -2px -60px no-repeat;padding-left:18px;}

#top .a_link a{color:#666;}
#top .a_link a:hover{color:#028ADA; text-decoration:underline;}

#logo_search{margin:auto; width:1050px; height: 46px;  padding: 0 2px;}

#logo_search #logo{margin-top: -15px; float:left; position:relative; z-index:99;}
#logo_search #logo img{}

#logo_search #search{width:670px; height: 50px; _margin-top:0px; float:right;}
#box{width:647px; height:32px; margin: 8px 0 1px 0; text-align:left; float: right;}
#box .s_box{width: 370px; height: 28px;float: left;padding: 4px 0 0 4px;}
#box #selects{float:left; width:125px; height:22px; margin-top:4px; margin-left:8px;}
#box #selects select{width:125px;padding:2px 2px 1px 2px;font:14px verdana, arial;}
.search_msg{margin:10px 0 0 24px; font-size:16px; line-height:35px;}
.search_msg a{text-decoration:underline;}
#box #inputs{float:left;height: 28px;margin-top:0px;margin-left:4px;}
#box #inputs .input_txt{float:left;width: 270px;padding: 2px 0 2px 3px;border: 1px solid #2F8DCD;background:#fff;color:#333;margin-left:2px;_margin-left:-4px;margin-top: 0px;color: #999;border-radius: 2px;}
#box #inputs .input_btn{float:left;width:79px;height: 26px;cursor:pointer;margin-left: 4px;margin-top: 0px;font-weight:bold;border:0px solid #ccc;background:#fff;background:url(search_btn.gif) no-repeat left center;border-radius: 2px;}
#box #inputs span{position:relative; *top:-4px; color:#000;}

#box #lang{float:left; height:32px; overflow:hidden; width:93px; text-align:center; border-left:1px solid #ddd; line-height:34px;}
#lang a{color:#e22160;}
#lang a:hover{color:#e70f47; text-decoration:none;}

#keys{float: right; height: 28px; _margin-top:4px;line-height: 30px; width: 170px;_width: 160px;overflow: hidden;white-space: nowrap;margin-right: 4px;}
#keys em{color:#1974C8; font-weight:700;}
#keys a{color:#333;padding: 0 5px 0 0;}
#keys a:hover{color:#028ADA;}

#menu_nav{width: 100%;}
#menu_nav #menu {background: url(banner_bg.gif) repeat-x;background-color: #1e84c6;height: 40px;overflow: visible;clear: both;}
#menu_nav #menu ul{width: 1050px;margin: 0 auto;overflow: visible;position: relative;}
#menu .new2 {
    position: absolute;
    top: -7px;
    right: 401px;
    width: 54px;
    height: 39px;
    background: url(new.png) no-repeat;
}
#menu ul ol{width: 650px;float: left;line-height: 40px;}
#menu ul ol a{float:left; line-height: 40px;color: #fff; font-size: 17px; padding: 0 15px;letter-spacing: 1px;}
#menu ul ol .adn_menu{ background: #1C71A8; display:block;  line-height: 40px;height: 40px;}
#menu ul ol a:hover{text-decoration:none; cursor:pointer;  display:block; background:#2F97DA; line-height: 40px;height: 40px; }
.bbbbb{#FB4400}
#menu ul dl {
    float: left;
    line-height: 40px;
    background: url(menu_lan.gif) no-repeat 0 11px;
    padding-left: 16px;
}
#menu ul dl a{float:left;line-height: 40px;color: #fff;font-size: 15px;padding: 0px 12px;letter-spacing: 0px;}
#menu ul dl .adn_menu{ background: #1C71A8; display:block;line-height: 40px;height: 40px;}
#menu ul dl a:hover{text-decoration:underline; cursor:pointer;  display:block; line-height: 40px;height: 40px; }

#menu_bar{background: url(menu_bar.png) left top no-repeat;width: 2px !important;height: 20px;margin:8px 3px !important;}
#menu_nav #nav{height: 36px;margin: 0 auto;background: url(nav_bg_new.gif) repeat-x 0 4px;}
#menu_nav .nav_sub{/* height:33px; */width:1050px;overflow:hidden;text-align:left;margin: 0 auto;}

.nav_sub .left{line-height: 32px;float:left;padding-left: 5px;overflow:hidden;font-size: 15px;}
.nav_sub .left strong {color: #3c9ed9;}
.nav_sub em{font-family: simsun; color: #999;font-size: 14px;}	
.nav_sub B{color: #1974C8;font-weight: 400;}
.nav_sub .right{line-height: 32px;float:right;overflow:hidden;padding-right: 0px;font-size: 15px;}
.nav_sub .right a{padding: 0 6px;margin:0px;font-size: 15px;border: #FFFFFF 1px solid;}
.nav_sub .right strong {color: #3c9ed9;}
.nav_sub .left a{padding: 0 5px;margin:0px;font-size: 15px;border: #FFFFFF 1px solid;letter-spacing: 1px;}
.nav_sub a.on, .nav_sub a:hover {text-decoration:none;border-radius: 2px;border: #1F85C9 1px solid;}
#container {margin: auto;overflow: hidden;width: 1050px;background: white;  padding: 0 2px;}
#footer{text-align:center;   clear:both;}
#footer #f_menu{margin:auto; width:1050px; height:34px;  line-height:36px; color:#666; text-align:center; overflow:hidden; font-size:12px; background:url(footer_bg.gif) no-repeat}

#footer p{}
#footer p.fonts{font-weight:lighter; font-size: 13px;line-height: 20px;}

#footer #copyright{width: 1050px; text-align:center;margin: 0 auto;  margin-top: 10px;border-top: #DEDEDE 1px solid;padding: 10px 0;}
#tudouswf{margin-left:-200px;}

:link, :visited, ins{text-decoration:none;}
.con_list_main .jianjie p{padding:5px 5px;}
.con_list_main .jianjie div{padding:0 5px;}
.con_list_main .jianjie a{color: #1974C8;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none;}
.page{text-align:right;margin: 4px 10px 10px 0px;font-size: 14px;}
.page a, .page em, .page span{border:1px solid #c6c6c6;height:15px;padding: 3px 9px;color:#171717;text-decoration:none;border-radius: 2px;white-space: nowrap;}
.page span, .page a:hover{border: 1px solid #1A88D0;background:#2F8DCD; color:#fff;border-radius: 2px;}
.page input{border:1px solid #76bac2; margin:2px; color:#69c; text-align:center; font:normal 12px/14px Verdana}
.page .pagegbk{padding:4px 6px 3px 6px;}
.page .pagego{height:14px;}
.page .pagebtn{height:18px;}

.page_juqing{word-wrap: break-word;margin: 10px 0;float: left;}
.page_juqing a, .page_juqing em, .page_juqing span{margin: 0px 10px 6px 0;white-space:nowrap;border:1px solid #c6c6c6; line-height: 18px; padding: 3px 5px;color:#171717; text-decoration:none;float: left;border-radius: 2px;width: 73px;text-align: center;}
.page_juqing span, .page_juqing a:hover{border: 1px solid #2393DD;background:#2F8DCD; color:#fff;}
.page_juqing input{border:1px solid #76bac2; margin:2px; color:#69c; text-align:center; font:normal 12px/14px Verdana;}
.page_juqing .page_juqinggbk{font-size:12px;padding:4px 6px 3px 6px;}
.page_juqing .page_juqinggo{height:14px;}
.page_juqing .page_juqingbtn{height:18px;}

.vodtab{width: 1050px;margin-top: 2px;float: left;border-bottom: 2px #1E83C5 solid;}

.vodtab_title{float:left;padding-left: 5px;width: 310px;height:36px;overflow: hidden;}
.vodtab_title h1{font-size: 18px;line-height: 35px;font-weight: bold;float: left;margin: 0 6px 0 0px;letter-spacing: 1px;height: 35px;overflow: hidden;}
.vodtab_title .tab_year {float: left;font-size: 15px;line-height: 36px;color: #505050;}

.vodtab h2{border:1px #E1E1D0 solid;}
.vodtab h2 span{padding-left:3px; color:#48903F;}

.vod_tabs{padding:0 0 0 5px;float: right;}
.vod_tabs li{text-align: center;float:left; border:#cdcdcd 1px solid; border-bottom:0; margin: 4px 2px 0 3px; line-height: 32px; background: #FFFFFF; padding: 0px 12px;height: 32px;border-radius: 2px 2px 0 0;letter-spacing: 1px;font-size: 15px;}
.vod_tabs a{display:block;font-size: 15px;color: #1E83C5;}
.vod_tabs span{display:block;  color: #FFFFFF; text-decoration:none; font-size: 15px;}

.vod_tabs a:hover{color:#2F97DA;text-decoration:underline;}
.vod_tabs li.title{background:none; border:0; padding:7px 5px 5px 5px;}
.vod_tabs li.active{background: #1E83C5;height: 31px;border: #1E83C5 1px solid;}
.vod_tabs li.active a{color:#1d96e8;}

.mart_10{margin-top:10px;}
.mart_5{margin-top:5px;}
.marb_10{margin-bottom:10px;}
.marb_5{margin-bottom:5px;}
.blue_boder4{}
.search_boder{}
.dn{display:none;}
/*history*/
.pphis{position:relative;border: 1px solid #2F8DCD;float: left;width: 75px;height: 22px;padding: 0 3px 0 6px;margin: 4px 4px 0 4px;line-height: 22px;border-radius: 2px;}
.headerMnuLink{background: url(history.png) no-repeat;background-size:16px 16px;padding-left: 20px;font-size: 12px;}
.popup1 {position:absolute;padding:3px ;background:#fff;border: 1px solid #9EBEDE;zoom:1;z-index: 99;}
.headerMnuLink{color:#585858;}
#mnuArtStyles{width: 270px;margin-left:0px;overflow:visible;}
#history{/* font-size:12px; */line-height:30px;}
#history a{/* font-size:12px; */color:#0082cb;padding:0 4px;/* line-height:24px; */}
#history .list_item{border-bottom:1px dashed #ececec;overflow: hidden;}
#history .list_item:hover{background:#efefef;}
#history .title{width: 150px;text-align:left;overflow: hidden;}
#history .vtitle{color:#4E8000;float:right;}

/* back-top */
#back-to-top{position:fixed;bottom: 320px;display: none;z-index: 999999;margin-left: 1056px;}
#back-to-top a{width: 24px;height: 73px;display: block;overflow: hidden;text-indent: -999px;background: url(gotop.gif)no-repeat 0 0;}
#back-to-top a:hover{background-position: -29px 0;}

.bdcs-container .bdcs-search-form-input{
font-family: Arial,'Microsoft Yahei',SimSun;
font-size:14px;
border-radius: 2px;
}
.bdcs-container .bdcs-search-form-submit{
font-family: Arial,'Microsoft Yahei',SimSun;
font-size:15px;
}
span.bds_more, .bds_tools a
{
font-family: Arial,'Microsoft Yahei',SimSun;
}